<div class="show">
  <a
    [title]="show.name"
    [routerLink]="[routes.SHOWS, show.id, main]"
    rel="noreferrer"
  >
    <img
      class="show_img"
      [src]="show.image ? show.image.medium : 'assets/images/no-img.png'"
      [alt]="show.name"
    />
  </a>
  <div class="show_title_container">
    <a [routerLink]="[routes.SHOWS, show.id, main]" rel="noreferrer">
      <span class="show_title"> {{ show.name }}</span></a
    >
  </div>

  <div class="show_actions">
    <span
      class="material-icons show_heart_icon"
      [title]="UI.txt_click_to_follow"
      (click)="addToFavorite(show.id)"
      >favorite</span
    >
    <div class="rating_block">
      <span
        class="material-icons show_star_icon"
        [title]="UI.txt_average_rating"
        >star</span
      >
      <span class="rate">
        {{
          show.rating.average ? (show.rating.average | number : '1.1-2') : '?'
        }}
      </span>
    </div>
  </div>
</div>
